{
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "MinorVersion" : 2,
  "IntroRelease" : "2001",
  "UpgradeRelease" : "5009b",
  "LastSaveName" : "FTP",
  "AppVersion" : "5.0b1",
  "AutoPauseSettings" : [
    {
      "Identifier" : "2D8F1F59-8BEA-4F07-9D50-04F2AA36B60D",
      "Mode" : 0,
      "DayFromInterval" : 309726120,
      "DayToInterval" : 309726120
    }
  ],
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "Name" : "FTP",
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "IsGroup" : false,
  "GroupIdentifier" : "",
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "PluginIdentifier" : "Basic",
  "PluginSettings" : {
    "BasicProtocol" : "ftp:\/\/"
  },
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE",
  "Mode" : 0,
  "Comments" : "Ce service vérifiera la présence d'un fichier sur un site FTP. Notez que ce service ne fonctionne qu'avec des fichiers, pas avec des répertoires.",
  "Identifier" : "FTP",
  "MajorVersion" : 1
}
